@charset "iso-8859-1";
/* CSS Document */

body{
	padding:0px;
	margin:0px;
	background:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
}

a{
	text-decoration:none;
	color:#B3B3B3;
}
a:hover{
	color:#EB1F63;
}
a img{
	border:none;
}

#header{
	height:150px;
	padding-top:8px;
}

#logo{
	display:block;
}

#menu{
	padding:0px;
	margin:0px;
	list-style:none;
	float:left;
	width:1000px;
	height:47px;
	padding-top:13px;
	margin-top:4px;
	background:url(images/bg_menu.png) center bottom no-repeat;
}
#menu li{
	padding:0px;
	margin:0px;
	float:left;
}
#menu a{
	font-family: 'TitilliumText22LMedium';
	font-size:13px;
	height:42px;
	padding-left:16px;
	padding-right:16px;
	text-transform:uppercase;
	float:left;
	text-align:center;
	line-height:15px;
	background:url(images/sep_menu.png) no-repeat bottom right;
}

#bandeau{
	width:100%;
	height:360px;
	background:url(images/bg.jpg) no-repeat center top;
}
#bandeau.small {
  height: 175px;
}
#bandeau.club {
  background: url(images/bandeau/bandeau_club.jpg) no-repeat center bottom;
}
#bandeau.cheque_cadeau {
  background: url(images/bandeau/bandeau_cheque_cadeau.jpg) no-repeat center bottom;
}
#bandeau.entreprise {
  background: url(images/bandeau/bandeau_entreprise.jpg) no-repeat center bottom;
}
#bandeau.menu_resto {
  background: url(images/bandeau/bandeau_menu_resto.jpg) no-repeat center bottom;
}
#bandeau.reservation_en_ligne {
  background: url(images/bandeau/bandeau_reservation_en_ligne.jpg) no-repeat center bottom;
}
#bandeau.spectacle_tarifs {
  background: url(images/bandeau/bandeau_spectacle_tarifs.jpg) no-repeat center bottom;
}
#bandeau.offres_speciales {
  background: url(images/bandeau/bandeau_offres_speciales.jpg) no-repeat center bottom;
}

.last{
	background:none !important;
}

.lien_bandeau{
	width:174px;
	padding:5px;
	height:223px;
	float:left;
	margin-top:100px;
	font-family: 'DaysRegular';
	font-size:26px;
	color:#CE1045;
	text-align:center;
	text-transform:uppercase;
	background:url(images/bg_btn_proj.png) no-repeat center bottom;
	-webkit-transition: all 300ms;
	-moz-transition: all 300ms;
	-o-transition: all 300ms;
	-ms-transition: all 300ms;
	transition: all 300ms;
}
.lien_bandeau:hover{
	margin-top:94px;
	color:#FFF;
}
.lien_bandeau img{
	border-radius:4px 4px 4px 4px;
	margin-bottom:3px;
}

#proj_gauche{
	width:177px;
	margin-top:-5px;
	margin-left:-5px;
	height:180px;
	position:absolute;
	background:url(images/lum_proj_gauche.png) center top;
}
#proj_centre{
	width:177px;
	margin-top:-5px;
	margin-left:-5px;
	height:180px;
	position:absolute;
	background:url(images/lum_proj_centre.png) center top;
}
#proj_droite{
	width:177px;
	margin-top:-5px;
	margin-left:-5px;
	height:180px;
	position:absolute;
	background:url(images/lum_proj_droite.png) center top;
}

#lien_resto{
	margin-left:160px;
}
#lien_comedy{
	margin-left:55px;
}
#lien_club{
	margin-left:52px;
}

#btn_reserver_en_ligne{
	width:178px;
	height:146px;
	position:absolute;
	left:50%;
	margin-left:320px;
	top:0px;
	margin-top:158px;
	background:url(images/btn_reserver_en_ligne.png) no-repeat center top;
}
#btn_reserver_en_ligne:hover{
	background-position:bottom;
}

#corps{
	width:100%;
	min-height:100px;
	padding-bottom:15px;
	background:url(images/bg_corps.jpg) center top no-repeat;
}

#a_la_une{
	width:242px;
	padding:10px;
	padding-top:0px;
	min-height:302px;
	float:left;
	margin-top:-5px;
	font-size:12px;
	background:url(images/bg_edito.png) no-repeat center top;
}
#a_la_une p{
	text-align:justify;
}
#a_la_une h1{
	font-size:21px;
	color:#FFF;
	font-weight:normal;
	text-transform:uppercase;
	font-family: 'DaysRegular';
	margin-top:10px;
	margin-bottom:16px;
	float:left;
}

.puce_blanche{
	width:16px;
	height:15px;
	float:right;
	margin-top:18px;
	background:url(images/puce_plus.png) no-repeat;
}

#bloc_a_venir{
	width:710px;
	min-height:200px;
	float:right;
}
#bloc_a_venir h2{
	font-size:17px;
	color:#FFF;
	font-weight:normal;
	text-transform:uppercase;
	font-family: 'DaysRegular';
	padding-left:30px;
	margin-top:0px;
	padding-top:14px;
	background:url(images/fleche_gris.png) no-repeat 0px 20px;
}

.encart_a_venir{
	float:left;
	width:220px;
	min-height:140px;
	padding:5px;
	padding-left:10px;
	padding-top:20px;
}
.encart_a_venir img{
	float:left;
	margin-right:10px;
	margin-bottom:22px;
}
.encart_a_venir p{
	margin-top:5px;
}
.titre_a_venir{
	font-size:14px;
	color:#CE1045;
	font-family: 'TitilliumText22LMedium';
	text-transform:uppercase;
}

#a_venir_1{
	background:url(images/bg_actu1.png) top left no-repeat;
}
#a_venir_2{
	margin-top:10px;
	background:url(images/bg_actu2.png) top left no-repeat;
}
#a_venir_3{
	margin-top:-8px;
	background:url(images/bg_actu3.png) top left no-repeat;
}

#bas_haut{
	width:1000px;
	height:37px;
	background:url(images/bas_haut.png) no-repeat;
}

#bloc_liens{
	width:330px;
	padding-left:15px;
	height:160px;
	float:left;
	border-right:1px solid #1a1a1a;
}
#bloc_liens ul{
	padding:0px;
	margin:0px;
	float:left;
	width:50%;
	list-style:none;
}
#bloc_liens a{
	font-size:12px;
	font-family: 'TitilliumText22LMedium';
	color:#4D4D4D;
	text-transform:uppercase;
	display:block;
	height:18px;
}
#bloc_liens a:hover{
	color:#999;
}

#bloc_contact{
	width:210px;
	padding-left:20px;
	height:160px;
	float:left;
	color:#808080;
	border-right:1px solid #1a1a1a;
}

#bloc_newsletter{
	width:400px;
	padding-left:20px;
	height:160px;
	float:left;
	color:#FFF;
	background:url(images/bg_bloc_newsletter.png) center bottom;
}

#bloc_mentions{
	width:970px;
	padding-left:15px;
	padding-right:15px;
	height:46px;
	background:url(images/bg_mentions.png) no-repeat;
}

.titre_bas{
	font-size:21px;
	font-family: 'DaysRegular';
	color:#4D4D4D;
	margin-top:10px;
	margin-bottom:14px;
	text-transform:uppercase;
}

#le_showtime{
	font-size:19px;
	color:#4D4D4D;
	text-transform:uppercase;
	margin-top:5px;
	margin-bottom:0px;
	font-family: 'TitilliumText22LMedium';
}

#titre_newsletter{
	font-size:21px;
	font-family: 'DaysRegular';
	color:#FFF;
	float:left;
	margin-top:0px;
	margin-bottom:14px;
	text-transform:uppercase;
	border-top:6px solid #CE1045;
}

#input_newsletter{
	width:280px;
	height:35px;
	border:none;
	padding:0px;
	margin:0px;
	float:left;
	padding-left:9px;
	color:#FFF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/bg_input_mail.png) no-repeat;
}

#input_newsletter_new{
	width:200px;
	height:25px;
	border:none;
	padding:0px;
	margin:0px;
	float:left;
	padding-left:9px;
	color:#FFF;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/bg_input_mail_new.png) no-repeat;
}



#contenu{
	padding-bottom:30px;
	padding-top:16px;
	min-height:400px;
}
#contenu h1{
	font-size:24px;
	color:#FFF;
	font-weight:normal;
	text-transform:uppercase;
	font-family: 'DaysRegular';
	padding-left:30px;
	margin:0px;
	margin-bottom:50px;
	background:url(images/fleche_gris.png) no-repeat 0px 10px;
}
#contenu h2{
	font-size:16px;
	color:#CE1045;
	text-transform:uppercase;
	font-family: 'TitilliumText22LMedium';
}

.spectacle{
	padding:10px;
	width:460px;
	float:left;
	margin:10px;
	border:#F00 0px solid;
	height:230px;
	background:url(images/bg_spec.png) bottom left no-repeat;
}
.spectacle p{
	text-align:justify;
}
.spectacle img{
	float:left;
	margin-right:20px;
}
.spectacle h2{
	font-size:16px;
	color:#CE1045;
	text-transform:uppercase;
	margin:0px;
	font-family: 'TitilliumText22LMedium';
}
.spectacle h3{
	font-size:12px;
	color:#CCC;
	text-transform:uppercase;
	font-weight:normal;
	margin-top:0px;
}

.spectacle_detail{
	padding:10px;
	width:920px;
	float:left;
	margin:10px;
	background:url(images/bg_spec.png) bottom left no-repeat;
}
.spectacle_detail p{
	text-align:justify;
}
.spectacle_detail h2{
	font-size:16px;
	color:#CE1045;
	text-transform:uppercase;
	margin:0px;
	font-family: 'TitilliumText22LMedium';
}
.spectacle_detail h3{
	font-size:12px;
	color:#CCC;
	text-transform:uppercase;
	font-weight:normal;
	margin-top:0px;
}


.bloc_galerie_listing{
	float:left;
	width:210px;
	padding:5px;
	padding-top:10px;
	margin:5px;
	margin-top:0;
	margin-left:10px;
	margin-right:10px;
	border-top:dotted 1px #333333;
}

.tier{
	width:320px;
	float:left;
	margin-right:20px;
}
.last{
	margin:0px !important;
}

.type_h2{
	font-size:16px;
	color:#CE1045;
}

.type_h1{
	font-size:28px;
	margin:0px;
	margin-bottom:12px;
	color:#CE1045;
}




.recentre{
	width:1000px;
	margin:auto;
}
.visi{
	display:none;
}

.violet{
	color:#CE1045;
}
.gris{
	color:#808080;
}

.txt14{
	font-size:14px;
}
.txt16{
	font-size:16px;
}
.txt18{
	font-size:18px;
}
.txt13{
	font-size:13px;
}
.txt12{
	font-size:12px;
}
.blanc{
	color:#FFF;
}

.btn{
	display:block;
	height:16px;
	color:#CE1045;
	text-transform:uppercase;
	font-family: 'TitilliumText22LMedium';
	padding-left:25px;
	line-height:16px;
	font-size:13px;
	background:url(images/fleche.png) center left no-repeat;
}
.btn:hover{
	color:#EAEAEA;
}

.btn_float{
	float:left;
	height:16px;
	color:#CE1045;
	text-transform:uppercase;
	font-family: 'TitilliumText22LMedium';
	padding-left:25px;
	line-height:16px;
	font-size:13px;
	background:url(images/fleche.png) center left no-repeat;
}
.btn_float:hover{
	color:#EAEAEA;
}

.clear{
	clear:both;
}
.trait{
	border-bottom:1px dotted #666;
	height:0px;
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
}
.trait2{
	border-bottom:1px solid #444;
	height:0px;
	width:100%;
	margin-top:5px;
	margin-bottom:5px;
}

.input_gen{
	border:1px solid #666;
	background:#333;
	padding:5px;
	color:#BBB;
	font-size:12px;
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
}
.input_gen2{
	border:1px solid #666;
	background:#333;
	padding:5px;
	color:#BBB;
	font-size:12px;
	width:188px;
	font-family:Arial, Helvetica, sans-serif;
}
.input_gen3{
	border:1px solid #666;
	background:#333;
	padding:5px;
	color:#BBB;
	font-size:12px;
	width:40px;
	font-family:Arial, Helvetica, sans-serif;
}
.textarea_gen{
	border:1px solid #666;
	background:#333;
	padding:5px;
	color:#BBB;
	font-size:12px;
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
}
.select_gen{
	border:1px solid #666;
	background:#333;
	padding:5px;
	color:#BBB;
	font-size:12px;
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
}

.cinquieme{
	float:left;
	width:185px;
	margin-right:18px;
	margin-bottom:35px;
}
.cinquieme_last{
	margin-right:0px !important;
}

.cinquieme p{
	margin:0px;
	height:45px;
	padding-left:25px;
	background:url(images/fleche.png) no-repeat;
}

.titre_evenement{
	font-size:14px;
}


#bloc_mois{
	height:58px;
	width:528px;
	margin:auto;
	border-radius:6px;
	margin-bottom:30px;
	background:url(images/bg_mois.png) repeat-x;
}
#bloc_mois a{
	float:left;
	width:165px;
	height:35px;
	padding-top:7px;
	text-align:center;
	background:#000;
	color:#FFF;
	font-size:20px;
	margin-top:8px;
	margin-left:8px;
	border-radius:6px;
}
#bloc_mois a:hover{
	background:#CE1045;
}

.txt_fleche{
	min-height:16px;
	font-size:18px;
	padding-left:25px;
	margin-bottom:10px;
	text-transform:uppercase;
	font-family: 'TitilliumText22LLight';
	background:url(images/fleche.png) no-repeat center left;
}

.encart_spectacle{
	min-height:50px;
	padding:30px 20px 30px 20px;
	background:url(images/bg_listing.png) no-repeat bottom left;
}
.encart_spectacle>a{
    position: relative;
	float: left;
}

.img_spectacle{
	float:left;
}

.desc_spec{
	width:840px;
	float:right;
}

.desc_spec_detail{
	width:700px;
	float:right;
}

.date_spectacle{
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0px;
	color:#CE1045;
	float:left;
}
.date_spectacle2{
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0px;
	color:#CE1045;
}

.tarifs{
	float:right;
	width:265px;
	height:30px;
}
.tarifs p{
	float:left;
	margin:0px;
	font-size:14px;
	color:#848484;
	margin-top:-6px;
	text-align:right;
	width:180px;
	
}
.tarifs_gauche{
	float:left;
	width:265px;
	height:30px;
}
.tarifs_gauche p{
	float:right;
	margin:0px;
	font-size:14px;
	color:#848484;
	margin-top:-6px;
	text-align:left;
	width:180px;
	
}

.prix_spec{
	width:70px;
	height:27px;
	padding-top:1px;
	background:#CE1045;
	float:right;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	border-radius:4px;
	margin-top:-2px;
}

.prix_restau{
	width:80px;
	height:27px;
	padding-top:1px;
	background:#CE1045;
	float:right;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	border-radius:4px;
	margin-top:-2px;
}
.prix_spec_gauche{
	width:70px;
	height:27px;
	padding-top:1px;
	background:#CE1045;
	float:left;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	border-radius:4px;
	margin-top:-2px;
}

.nom_artiste{
	font-size:24px;
	color:#FFF;
	text-transform:uppercase;
	font-family: 'TitilliumText22LBold';
}
.nom_spectacle{
	color:#CE1045;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	font-style:italic;
}

.txt_noms{
	float:left;
	margin:0px;
	margin-top:5px;
}

.btn_reservation{
	width:202px;
	height:32px;
	padding-top:9px;
	padding-left:40px;
	float:right;
	margin-top:10px;
	color:#FFF;
	font-size:16px;
	text-transform:uppercase;
	font-family: 'TitilliumText22LLight';
	background:url(images/btn_reservation.png) no-repeat;
}

.btn_reservation_gauche{
	width:202px;
	height:32px;
	padding-top:9px;
	padding-left:40px;
	float:left;
	margin-top:10px;
	color:#FFF;
	font-size:16px;
	text-transform:uppercase;
	font-family: 'TitilliumText22LLight';
	background:url(images/btn_reservation.png) no-repeat;
}

#txt_desc_detail{
	width:740px;
	float:right;
}

#padding{
	padding:6px;
    position: relative;
}

#marques{
	background:#FFF;
	border-radius:4px;
}
#marques td{
	text-align:center;
}
#marques td img{
}

#devis_sur_demande{
	background:#CE1045;
	color:#FFF;
	font-size:18px;
	border-radius:4px;
	padding:15px;
	text-align:center;
}

.txt_resto{
	font-size:19px;
	font-weight:bold;
}
.resto_image{
	width:180px;
	float:left;
	margin-right:20px;
	text-align:center;
}
.resto_contenu{
	width:470px;
	float:left;
	margin-right:20px;
	text-align:center;
}
.resto_infossup{
	width:300px;
	float:left;
}

#new_bloc_newsletter{
	position:absolute;
	left:50%;
	margin-left:270px;
	padding-top:8px;
}
#new_bloc_newsletter p{
	margin-top:0px;
	font-size:9px;
	color:#999;
}

#btn_facebook{
	padding-left:20px;
	color:#CE1045;
	position:absolute;
	margin-top:10px;
	background:url(images/picto_f.png) no-repeat center left;
}

.titre_bon{
	background:#212121;
	padding:10px;
}
.prix_bon{
	background:#414141;
	padding:10px;
	width:100px;
}


.complet{
    width: 89px;
    height: 89px;
    position: absolute;
    left: 0;
	bottom:0;
    background: url(images/complet.png) no-repeat;
}
.dernieres_places{
    width: 89px;
    height: 89px;
    position: absolute;
    left: 0;
	bottom:0;
    background: url(images/dernieres_places.png) no-repeat;
}
.complet_large{
    width: 178px;
    height: 178px;
    position: absolute;
	z-index: 100;
    left: 0px;
    bottom: 0px;
    background: url(images/complet_x2.png) no-repeat;
}
.dernieres_places_large{
    width: 178px;
    height: 178px;
    position: absolute;
	z-index: 100;
    left: 0px;
    bottom: 0px;
    background: url(images/dernieres_places_x2.png) no-repeat;
}
.complet span, .dernieres_places span, .complet_large span, .dernieres_places_large span{
    display: none;
}

.places_restantes{
    background: #CE1045;
    padding: 10px 15px;
    margin-bottom: 30px;
    color: #FFF;
    display: block;
    float: left;
    border-radius: 10px;
}
.places_restantes p{
    margin: 0;
    font-size: 16px;
    font-weight: bold;
}


#btn_slide_gauche{
    position: absolute;
    cursor: pointer;
    width: 17px;
    height: 34px;
    margin: 100px 0 0 -27px;
    background: url(images/btn_slide_gauche.png) no-repeat;
}
#btn_slide_droite{
    position: absolute;
    cursor: pointer;
    width: 17px;
    height: 34px;
    margin: 100px 0 0 252px;
    background: url(images/btn_slide_droite.png) no-repeat;
}

.encart_img_spectacle{
	position: relative;
	float: left;
}

.img_slide{
	display:block;
	margin:auto;
}